Subject: [tcpinc] Alexey Melnikov's Yes on draft-ietf-tcpinc-tcpeno-17: (with COMMENT)

From: Alexey Melnikov <[email-masked]>
Date: Sun, 26 Nov 2017 08:54:09 -0800

Alexey Melnikov has entered the following ballot position for
draft-ietf-tcpinc-tcpeno-17: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tcpinc-tcpeno/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

In Section 10 RFC 5802 would be a better example than RFC 7616, because the
former already has a slot for "channel binding" (session-id being an example)
information and generally improves on security properties of Digest.